gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2002-000102

Sun Solaris の lbxproxy における任意のコードを実行される脆弱性

7.2
2007/04/01 00:00
CVE-2002-0090

JVNDB-2002-000102

Sun Solaris の lbxproxy における任意のコードを実行される脆弱性
概要
Sun Solaris の lbxproxyにおいて、表示先の X サーバを設定するためのオプションへの値に対するチェックが不適切であるため、バッファオーバーフローが発生する脆弱性が存在します。
想定される影響と対策
root 権限で任意のコードを実行される可能性があります。
JVNDB-2002-000102は、ベンダ情報及び参考情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度7.2N/A
CVECVE-2002-0090
公表日2002/04/30 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。